[Desktop Entry]
Name=Time Synchronization

Comment=This conduit sets the time on your handheld from the PC clock.

Type=Service
Implemented=file
X-TDE-ServiceTypes=KPilotConduit
X-TDE-Library=conduit_time
